# Namespace: phone

## faker. phone

### Methods

#### <static> phoneFormats()

  phoneFormats

#### <static> phoneFormatsArrayIndex(phoneFormatsArrayIndex)

  phoneNumberFormat

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `phoneFormatsArrayIndex` |  |

#### <static> phoneNumber(format)

  phoneNumber

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `format` | string |

#### Search results